Bug 675008 - Preupgrade finds no release
Preupgrade finds no release
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
14
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-03 16:55 EST by Jerry Amundson
Modified: 2012-06-02 13:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-02 13:53:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jerry Amundson 2011-02-03 16:55:09 EST
Description of problem:
Preupgrade finds no release

Version-Release number of selected component (if applicable):
preupgrade-1.1.8-1.fc14.src.rpm

How reproducible:
always

Steps to Reproduce:
1.preupgrade-cli
2.
3.
  
Actual results:
nothing listed after "valid entries include:"

Expected results:
something listed after "valid entries include:", e.g. Rawhide

Additional info:
Comment 1 Jerry Amundson 2011-04-21 21:50:18 EDT
For no reason whatsoever, HINT HINT!, FIXME, etc. "Fedora 15 (Lovelock)" is now valid. I'd guess, with this sort of support, I should be surprised the "preupgrade" path is even worth the end users time.
Comment 2 Till Maas 2012-06-02 13:53:41 EDT
According to comment 1 the bug is fixed. Therefore I close this bug report. If the problems reoccurs, please re-open this bug or create a new one.

Note You need to log in before you can comment on or make changes to this bug.